@charset "utf-8";

.login-shop-title {
  border-color:#666666;
}


.login-shop-title-msg {
  background-color:#FF9900;
  font-size: 12.5px;
  font-weight: bold;
}


.login-shop-form {
  border-color:#666666;
  background-color:#F0FFFF;
  text-align:left;
}

.login-shop-msg {
  text-align:left;
  font-size:9.5pt;
  font-weight:bold; 
  color:#0000FF;
  padding:0px;
  margin: 0px;
  margin-bottom: 10px;
}

.login-shop-shop-selector {
  overflow : auto;
  height   : 170px;
  vertical-align:top;
}

.login-shop-shop-selector-parts {
  border: 1px solid gray;
  background-color:#FFFFFF;
  text-align:left;
  padding:2px;
  margin: 1px;
  cursor: pointer;
}

.login-shop-shop-selector-parts-hover {
  border:solid 1px #0000FF;
  background-color: #9999FF;
}

